/* FONTS */
body, input, select, textarea, button { font-family: 'avenir-book', sans-serif; font-weight: 400;}

/* GLOBAL */

* { margin: 0; padding: 0; border: none; text-decoration: none; box-sizing: border-box;}
body { font-size: 20px; color: #3b444c;}

/* STRUCTURE */

.headerRow, footer, section, .row { float: left; width: 100%; position: relative;}
.container { margin: 0 auto; width: 1440px; padding: 0 45px;}

/* GLOBAL */

input[type="search"], input[type="button"], input[type="submit"], button {-webkit-appearance:none;}

img {max-width: 100%;}
h1,h2,h3,h4,h5,.h1,.h2,.h3,.h4,.h5 { font-family: 'avenir-black', sans-serif;  font-weight: 400;}
h1, .h1 {font-size: 75px; color: #f16725;}
h2, .h2 {font-size: 45px; color: #f16725;}
h3, .h3 {font-size: 30px;  text-transform: uppercase;}
h4, .h4 {font-size: 30px; }
h5, .h5 {font-size: 17px; font-family: 'avenir-book', sans-serif; }
p {font-size: 20px; margin-bottom: 30px;}
ul {list-style-position: inside; font-size: 17px;}
strong {font-family: 'avenir-black', sans-serif; font-weight:400;}
mark {font-family: 'avenir-book', sans-serif; font-weight: 400;;}
:focus {outline: none !important;}

a {color: #f16725;}

.josefin {font-family: 'Josefin Sans', sans-serif;}

.left {float: left;}
.right {float: right;}
.relative {position: relative;}
.inline {display: inline-block;}
.clear {float: left; clear: both; width: 100%;}
.center {text-align: center;}
.hidden {display: none;}
.centerDiv {display: -ms-flexbox; display: -webkit-flex; display: flex; -ms-flex-align: center; -webkit-align-items: center; -webkit-box-align: center; align-items: center;}
.uppercase { text-transform: uppercase;}
.nouppercase { text-transform: none !important; }
.underline { text-decoration: underline;}
.cover { background-size: cover; background-position: center center; background-repeat: no-repeat;}
.title {margin-bottom: 20px;}
.columns-3 {column-count: 3;}
.no-line {border: none !important;}
.withMarginTop {margin-top: 15px;}
.hoverUnderline:hover {text-decoration: underline;}

.overlay {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2;}

img.alignleft { float: left; margin: 0 50px 50px 0; height: auto;}


/* BUTTONS */

.button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {display: inline-block; font-size: 18px; height: 50px; line-height: 50px; padding: 0 30px; font-family: 'avenir-black', sans-serif; font-weight:400; color: #000; text-transform: uppercase; cursor: pointer; border: solid 3px #000000; background: none;}
.button--colored,
.woocommerce a.button--colored { background-color: #ffc513;}
.button:hover,.woocommerce-remove-coupon {  background-color: #002e4f; color: #fff;}
.button--white,
.woocommerce .button--white {border: solid 3px #fff; color: #fff;}

/* HEADER */

.header { float: left; width: 100%; padding: 20px 0;}
.header__logo { float: left; width: 305px;}
.header__logo img { float: left; width: 100%; height: auto;}
.topLinks {background: #3b444c;}
.topLinks .left { margin-top: 25px; }
.fonts_sizes { float: left; width: auto; margin-right: 10px;}
.fonts_sizes p { float: left; margin-bottom: 0; font-size: 18px; color: #fff; line-height: 38px; text-transform: uppercase; margin-right: 10px;}
.fonts_sizes span { float: left; margin-bottom: 0; font-size: 50px; font-family: 'avenir-black', sans-serif; font-weight:400; line-height: 38px; color: #fff; text-transform: uppercase;}
.fonts_sizes a {float: left; width: 23px; height: 23px; margin: 6px 10px 0 10px;}
.fonts_sizes a.minus { background: url(../images/minus.png); }
.fonts_sizes a.plus { background: url(../images/plus.png); }
.speak_spanish { float: left; font-size: 18px; color: #fff; text-transform: uppercase; line-height: 38px; position: absolute; left: 340px; top: 22px; z-index: 11;}

.searchIcon { float: right; width: 42px; height: 42px; background: url(../images/searchIcon.png) center center no-repeat; margin-left: 20px; margin-top: 50px;}
.searchBar { float: right; width: 64%; margin-top: 20px; display: none;}
.searchBar section { margin-bottom: 0;}
.searchBar label span {display: none;}


.menu-top-links-menu-container { float: left;}
.menu-top-links-menu-container ul { float: left; list-style: none; }
.menu-top-links-menu-container ul li { float: left; }
.menu-top-links-menu-container ul li a { float: left; width: auto; height: 86px; line-height: 86px; font-size: 18px; font-family: 'avenir-black', sans-serif; font-weight:400; text-transform: uppercase; color: #fff; padding: 0 20px;}
.menu-top-links-menu-container ul li:nth-last-child(1) a {font-size: 36px; background: #f16726; box-shadow: rgba(0,0,0,.5) 0 5px 5px;}
.menu-top-links-menu-container ul li a:hover {background: #fff; color: #3b444c; box-shadow: rgba(0,0,0,.5) 0 5px 5px;}
.menu-top-links-menu-container ul li:nth-last-child(1) a:hover {color: #f16726; background: #fff;}

/* MENU */

.menu { float: right; width: calc(100% - 310px);}
.menu-main-menu-container { float: right; margin-top: 40px;}
.menu-main-menu-container ul { float: left; list-style: none;}
.menu-main-menu-container ul li { float: left; padding: 0; position: relative;}
.menu-main-menu-container ul li a { float: left; width: auto; height: 70px; line-height: 70px; font-size: 30px; font-family: 'avenir-black', sans-serif; font-weight:400; color: #3b444c; padding: 0 20px;}
.menu-main-menu-container > ul li.active > a, .menu-main-menu-container ul li a:hover {background: #3b444c; color: #fff; box-shadow: #000 0 0 5px;}
/* .menu-main-menu-container ul li:nth-last-child(1) a {color: #f16726;} */
.menu-main-menu-container ul li:nth-last-child(1) a:hover {background: #f16726; color: #fff;}
.menu-main-menu-container ul li ul { position: absolute; top: 70px; left: 0; z-index: 10; float: left; width: 450px; background: #f7f0e0; display: none; box-shadow: #000 0 0 5px;}
/*.menu-main-menu-container ul li:hover ul { display: block; }*/
.menu-main-menu-container ul li ul li { float: left; width: 100%; padding: 0;}
.menu-main-menu-container ul li ul li a { float: left; width: 100%; color: #3b444c !important; font-family: 'avenir-book', sans-serif; font-weight: 400;; padding: 0 20px; height: 50px; line-height: 50px;}
.menu-main-menu-container ul li ul li a:hover,
.menu-main-menu-container ul li ul li.current_page_item a {background: #3b444c !important; color: #fff !important;}

/* FOOTER */

.site-footer {background: #3c444c; padding: 35px 0 0 0;}
.footer_logo { float: left; width: 100%; margin-bottom: 10px;}
.footer_logo img { max-width: 100%;}
.footer__column--left { float: left; width: 50%; padding-right: 20px;}
.footer__column--right { float: left; width: 50%; padding-left: 20px;}
.address { float: left; width: calc(100% - 85px);}
.address p { font-size: 30px; color: #fff;}
.address p a {color: #fff; text-decoration: underline;}
.address p a:hover {color: #f16725;}
.socials { float: right; width: 78px; }
.socials a { float: left; width: 78px; height: 78px; line-height: 78px; background: #fff; color: #3c444c; border-radius: 50%; text-align: center; font-size: 40px; margin-bottom: 30px;}
.socials a:nth-last-child(1) { margin-bottom: 0;}
.socials a:hover { background: #f16726;}

.newsletter_form .gform_wrapper { float: left; width: 100%; margin: 0; background: #fff; border-radius: 10px; padding: 30px;}
.newsletter_form .gform_wrapper h1,
.newsletter_form .gform_wrapper h2,
.newsletter_form .gform_wrapper h3 { font-size: 36px; text-transform: none; font-family: 'avenir-black', sans-serif; font-weight:400;}
.newsletter_form .gform_wrapper .top_label .gfield_label,
.newsletter_form .gform_wrapper legend.gfield_label { display: none; }
.newsletter_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { float: left; width: 100%; height: 60px; line-height: 60px; border-radius: 5px; border: 1px solid #959595; padding: 0 20px; font-size: 35px;}
.newsletter_form .gform_wrapper ul li.gfield { float: left; width: 100%; }
.newsletter_form .gform_wrapper .gform_footer input.button,
.newsletter_form .gform_wrapper .gform_footer input[type=submit],
.newsletter_form .gform_wrapper .gform_page_footer input.button,
.newsletter_form .gform_wrapper .gform_page_footer input[type=submit] {float: right; height: 60px; line-height: 60px; border-radius: 5px;  background: #f16725; color: #fff; font-family: 'avenir-black', sans-serif; font-weight:400; padding: 0 30px; font-size: 35px; border: none;}
.newsletter_form .gform_wrapper .gform_footer input.button:hover,
.newsletter_form .gform_wrapper .gform_footer input[type=submit]:hover,
.newsletter_form .gform_wrapper .gform_page_footer input.button:hover,
.newsletter_form .gform_wrapper .gform_page_footer input[type=submit]:hover { background: #3c444c;}
.copyright { float: left; width: 100%; color: #fff; font-size: 18px; margin-top: 20px;}

.readMore { margin-left: 10px; }

.errorPage_layout {margin: 80px 0;}
